<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Favorites>
	<Hubs>
		<Hub Name="HUB &apos;n&apos; ROLL - zK++ Support Hub" Connect="1" Description="Official zK++ Support Hub" Nick="" Password="" Server="hubnroll.sytes.net:7007" UserDescription="" Encoding="" Mode="0" IP="" ChatUserSplit="7500" StealthMode="0" UserListState="1" HeaderOrder="0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22" HeaderWidths="100,75,75,75,100,75,50,70,70,100,40,40,40,40,40,70,70,70,100,100,100,50,100" HeaderVisible="1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1" Email="" AwayMsg="" UserProtected="" CheckOnConnect="0" CheckClients="0" CheckFilelists="0" CheckMyInfo="0" HideShare="0" UseFilter="0" UseAutosearch="0" UseHighLight="0" UsersLimitToUseActions="0" GroupID="0"/>
	</Hubs>
	<Users/>
	<UserCommands>
		<UserCommand Type="0" Context="15" Name="" Command="" Hub=""/>
		<UserCommand Type="1" Context="15" Name="•  MainChat Security  •" Command="&lt;%[mynick]&gt; !mainchat %[line:On/Off]|" Hub="op"/>
		<UserCommand Type="1" Context="15" Name="•  Lock Hub  •" Command="&lt;%[mynick]&gt; !lock %[line:On/Off]|" Hub="op"/>
		<UserCommand Type="1" Context="15" Name="•  UserLimit  •" Command="&lt;%[mynick]&gt; !userlimit %[line:Userlimit]|" Hub="op"/>
		<UserCommand Type="1" Context="15" Name="•  WorkPace  •" Command="&lt;%[mynick]&gt; !workpace %[line:Coma, Sleeping, Turtle, Lazy, Normal, Rabbit, Cheetah]|" Hub="op"/>
		<UserCommand Type="1" Context="15" Name="•  Save Hub Settings  •" Command="&lt;%[mynick]&gt; !savesettings|" Hub="op"/>
		<UserCommand Type="0" Context="15" Name="" Command="" Hub=""/>
		<UserCommand Type="1" Context="15" Name="•  Hide Me  •" Command="&lt;%[mynick]&gt; !hideme|" Hub="op"/>
		<UserCommand Type="1" Context="15" Name="•  Hide Share  •" Command="&lt;%[mynick]&gt; !hideshare|" Hub="op"/>
		<UserCommand Type="0" Context="15" Name="" Command="" Hub=""/>
		<UserCommand Type="1" Context="15" Name="•  Ban User  •  [directly]" Command="&lt;%[mynick]&gt; !ban %[nick]|" Hub="op"/>
		<UserCommand Type="1" Context="7" Name="•  Ban User  •" Command="&lt;%[mynick]&gt; !ban %[nick] %[line:reason]|" Hub="op"/>
		<UserCommand Type="1" Context="15" Name="•  Kick User  •  [directly]" Command="&lt;%[mynick]&gt; !kick %[nick]|" Hub="op"/>
		<UserCommand Type="1" Context="15" Name="•  Disconnect User  •" Command="&lt;%[mynick]&gt; !drop %[nick] %[line:reason]|" Hub="op"/>
		<UserCommand Type="1" Context="15" Name="•  Disconnect User  •  [directly]" Command="&lt;%[mynick]&gt; !drop %[nick]|" Hub="op"/>
		<UserCommand Type="1" Context="15" Name="•  Block User  •" Command="&lt;%[mynick]&gt; !block %[nick] %[line:reason]|" Hub="op"/>
		<UserCommand Type="1" Context="15" Name="•  Mute User  •  [directly]" Command="&lt;%[mynick]&gt; !mute %[nick]|" Hub="op"/>
		<UserCommand Type="1" Context="15" Name="•  Warn User  •" Command="&lt;%[mynick]&gt; !warn %[nick] %[line:Warning]|" Hub="op"/>
		<UserCommand Type="0" Context="15" Name="" Command="" Hub=""/>
		<UserCommand Type="1" Context="15" Name="•  User Info  •" Command="&lt;%[mynick]&gt; !ui %[nick]|" Hub="op"/>
		<UserCommand Type="1" Context="15" Name="•  User Traffic Info  •" Command="&lt;%[mynick]&gt; !ti %[nick]|" Hub="op"/>
		<UserCommand Type="0" Context="15" Name="" Command="" Hub=""/>
		<UserCommand Type="1" Context="15" Name="•  Show Temp Ban  •" Command="&lt;%[mynick]&gt; !st|" Hub="op"/>
		<UserCommand Type="1" Context="15" Name="•  Clear Temp Ban  •" Command="&lt;%[mynick]&gt; !cleartemp|" Hub="op"/>
	</UserCommands>
	<FavoriteDirs/>
	<FavoriteHubGroups/>
</Favorites>
